Bug 6900 - [UPDATE REQUEST] spice-gtk 0.28 -> 0.31
: [UPDATE REQUEST] spice-gtk 0.28 -> 0.31
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-01 18:32 MSD by Andrey Bondrov
Modified: 2016-04-26 04:11 MSD (History)
2 users (show)

See Also:
RPM Package: spice-gtk
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-01 18:32:37 MSD
We need to update spice-gtk because newer version is needed for virt-viewer update.
Comment 1 Andrey Bondrov 2016-04-01 18:35:12 MSD
1. spice-gtk

Advisory: "Update spice-gtk to new version 0.31"

https://abf.rosalinux.ru/build_lists/2629675
https://abf.rosalinux.ru/build_lists/2629676

2. gnome-boxes

Advisory: "Rebuild gnome-boxes with spice-gtk 0.31"

https://abf.rosalinux.ru/build_lists/2629691
https://abf.rosalinux.ru/build_lists/2629692

3. vinagre

Advisory: "Rebuild vinagre with spice-gtk 0.31"

https://abf.rosalinux.ru/build_lists/2629689
https://abf.rosalinux.ru/build_lists/2629690

4. virt-viewer (contrib)

Advisory: "Update virt-viewer to new version 3.1"

https://abf.rosalinux.ru/build_lists/2629687
https://abf.rosalinux.ru/build_lists/2629688
Comment 2 Vladimir Potapov 2016-04-14 12:00:13 MSD
Если я запускаю virt-viewer то вижу сообщение "Виртуальная машина не найдена" даже когда у меня есть в виртменеджере рабочая виртуалка
Comment 3 Elena Smirnova 2016-04-14 13:08:37 MSD
(In reply to comment #2)
> Если я запускаю virt-viewer то вижу сообщение "Виртуальная машина не
> найдена" даже когда у меня есть в виртменеджере рабочая виртуалка

я запускаю через:
virt-viewer --reconnect --connect=qemu+ssh://${TARGET_HOST}/system
всё работает ок. если виртуалок несколько, то появляется меню выбора

если виртуалки запущены локально, то --connect=qemu:///system
всё есть в манах.
Comment 4 Vladimir Potapov 2016-04-15 11:37:34 MSD
Конфликт при установке gnome-boxes

urpmi gnome-boxes 
GOT: lib64gperftools1-2.0-2-rosa2014.1.x86_64
GOT: lib64tcmalloc4-2.1-2-rosa2014.1.x86_64
Следующий пакет будет удалён для обновления остальных:
netcat-traditional-1.10-38-rosa2014.1.x86_64
 (из-за конфликтов с netcat-openbsd) (y/N)
Comment 5 Vladimir Potapov 2016-04-15 11:49:32 MSD
gnome-boxes:
При создании виртуальной машины из ISO-образа в gnome-boxes происходит ошибка, в консоли

(gnome-boxes:8652): Boxes-WARNING **: wizard.vala:463: Failed to create domain: internal error: unknown input device type 'keyboard'
Comment 6 Andrey Bondrov 2016-04-15 12:06:34 MSD
(In reply to comment #4)
> Конфликт при установке gnome-boxes
> 
> urpmi gnome-boxes 
> GOT: lib64gperftools1-2.0-2-rosa2014.1.x86_64
> GOT: lib64tcmalloc4-2.1-2-rosa2014.1.x86_64
> Следующий пакет будет удалён для обновления остальных:
> netcat-traditional-1.10-38-rosa2014.1.x86_64
>  (из-за конфликтов с netcat-openbsd) (y/N)

Это не страшно, просто кому-то надо netcat-openbsd, а кому-то netcat-traditional.
Comment 7 Vladimir Potapov 2016-04-21 20:16:51 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2016-04-25 19:31:16 MSD
spice-gtk-0.31-1
https://abf.rosalinux.ru/build_lists/2629675
https://abf.rosalinux.ru/build_lists/2629676

gnome-boxes-3.16.2-2
https://abf.rosalinux.ru/build_lists/2629691
https://abf.rosalinux.ru/build_lists/2629692

vinagre-3.16.1-3
https://abf.rosalinux.ru/build_lists/2629689
https://abf.rosalinux.ru/build_lists/2629690

************************* Advisory **************************
Update spice-gtk to new version 0.31
Rebuild gnome-boxes with spice-gtk 0.31
Rebuild vinagre with spice-gtk 0.31
*************************************************************
QA Verified
Comment 9 Vladimir Potapov 2016-04-25 19:33:23 MSD
(In reply to comment #5)
> gnome-boxes:
> При создании виртуальной машины из ISO-образа в gnome-boxes происходит
> ошибка, в консоли
> 
> (gnome-boxes:8652): Boxes-WARNING **: wizard.vala:463: Failed to create
> domain: internal error: unknown input device type 'keyboard'

http://bugs.rosalinux.ru/show_bug.cgi?id=6978